@font-face {
  font-family: "Gotham";
  src: url("../fonts/Gotham-Medium.ttf");
  font-weight: normal; }
@font-face {
  font-family: "Gotham";
  src: url("../fonts/GOTHAM-BOLD.TTF");
  font-weight: bold; }
html {
  box-sizing: border-box;
  scroll-behavior: smooth;
  scroll-padding-top: 75px; }

body, html {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden; }

body {
  font-family: "Gotham", sans-serif;
  top: 0px !important; }

*,
*:before,
*:after {
  box-sizing: inherit;
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: none;
  max-width: 100%;
  height: auto; }

embed,
iframe,
object {
  max-width: 100%; }

input, select, option, textarea {
  font-family: inherit; }

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

ul, ol {
  margin: 0 0 1.5em 3em; }

a:hover {
  opacity: 0.8; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul, li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

h1, .h1_like {
  font-family: "Archivo Black", sans-serif;
  text-transform: uppercase;
  font-size: 31px;
  line-height: 1.2;
  position: relative;
  font-weight: 300;
  margin-bottom: 20px; }

h2, .h2_like {
  font-family: 'Archivo', sans-serif;
  font-weight: 500;
  font-size: 25px;
  line-height: 1.2; }

h3, .h3_like {
  font-family: "Gotham", sans-serif;
  line-height: 1.5;
  font-size: 20px; }

p {
  margin: 0 0 1.5em; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

sup {
  vertical-align: text-bottom; }

input[type="search"],
input[type="submit"],
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none; }

div.skiptranslate iframe.skiptranslate {
  display: none; }

.hidden-photo {
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute; }

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; }
  .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    -webkit-clip-path: none;
            clip-path: none;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */ }

.skip_link {
  opacity: 0;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  font-size: 14px;
  line-height: 24px;
  color: black;
  text-decoration: none;
  font-family: "Archivo Black", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  background-color: white;
  padding: 5px; }

.skip_link:focus {
  opacity: 1;
  z-index: 100000; }

body.admin-bar nav {
  top: 32px; }

.relativer {
  position: relative;
  display: inline-block; }

.container {
  max-width: 1090px;
  margin: auto; }

.flex {
  display: flex;
  justify-content: space-between; }
  .flex .col_2 {
    max-width: 50%; }

.skiptranslate {
  max-width: 100%; }

.btn {
  background-color: #F15F22;
  font-family: "Archivo Black", sans-serif;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  max-width: 325px;
  display: block;
  margin-bottom: 10px;
  padding: 15px 20px;
  text-align: center;
  border-radius: 10px;
  transition: all 250ms ease;
  cursor: pointer; }

.btn:hover {
  background-color: #0097BE; }

.btn.inverse {
  background-color: #fff;
  color: #F15F22;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content; }

.btn.inverse:hover {
  background-color: #362773; }

.slick-arrow {
  background-color: transparent;
  color: transparent;
  border: 0px transparent solid;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/slider_arrow.svg");
  height: 33px;
  width: 23px;
  position: absolute;
  cursor: pointer;
  transition: all 150ms ease; }

.slick-arrow:hover {
  filter: invert(37%) sepia(83%) saturate(2021%) hue-rotate(165deg) brightness(94%) contrast(103%); }

.slick-prev {
  transform: rotateZ(180deg);
  top: 50%;
  left: -5%; }

.slick-next {
  top: 50%;
  right: -5%; }

.highlight {
  position: absolute;
  top: 18px;
  width: 0%;
  transform: translateX(-5%);
  height: 17px;
  z-index: 0;
  max-width: 110% !important; }

.highlight.active {
  -webkit-animation-name: highlight_delay;
          animation-name: highlight_delay;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

header {
  margin-bottom: 79px; }
  header nav {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    padding-left: 80px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100; }
    header nav .nav_logo {
      display: flex;
      justify-content: center;
      align-items: center;
      min-width: 140px; }
      header nav .nav_logo img {
        width: 172px; }
    header nav .nav_links {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 75%; }
    header nav ul.menu {
      display: flex;
      list-style-type: none;
      margin: 0; }
      header nav ul.menu li {
        margin-left: 37px;
        margin-right: 35px; }
        header nav ul.menu li a {
          font-size: 14px;
          line-height: 24px;
          color: black;
          text-decoration: none;
          font-family: "Archivo Black", sans-serif;
          font-weight: 400;
          font-style: normal;
          text-transform: uppercase;
          position: relative; }
        header nav ul.menu li a::after {
          content: "";
          display: block;
          position: absolute;
          width: 0;
          height: 2px;
          bottom: -1px;
          background-color: #0097BE;
          transform: translateX(-5%);
          transition: all 250ms ease; }
        header nav ul.menu li a:hover::after {
          width: 110%; }
    header nav .translate {
      font-family: "Archivo", sans-serif;
      font-size: 14px;
      font-weight: 400;
      background-color: #0097BE;
      color: #fff;
      text-decoration: underline; }
      header nav .translate .goog-te-gadget-simple {
        background: transparent;
        border: transparent;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 30px;
        padding-bottom: 30px; }
        header nav .translate .goog-te-gadget-simple a span:nth-child(3), header nav .translate .goog-te-gadget-simple a span:nth-child(5) {
          display: none; }
      header nav .translate .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed {
        color: white; }
      header nav .translate .goog-te-gadget-icon {
        border-radius: 100%; }
    header nav .burger {
      display: none; }

.slider_section {
  /*margin-bottom:-100px;*/ }

.slider .slide .slide_content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  margin-bottom: 100px; }
  .slider .slide .slide_content .slide_left {
    width: 43.5%;
    height: 667px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    position: relative; }
    .slider .slide .slide_content .slide_left .left_container {
      width: 80%;
      max-width: 500px;
      position: relative;
      height: 100%;
      display: flex;
      flex-direction: column;
      padding-top: 130px; }
    .slider .slide .slide_content .slide_left .controls {
      position: absolute;
      bottom: 50px;
      width: 25px;
      height: 25px;
      cursor: pointer; }
      .slider .slide .slide_content .slide_left .controls.pause .play_button {
        display: none; }
      .slider .slide .slide_content .slide_left .controls.play .pause_button {
        display: none; }
      .slider .slide .slide_content .slide_left .controls img {
        max-width: 100%; }
    .slider .slide .slide_content .slide_left .subcaption {
      font-family: "Inter", sans-serif;
      font-weight: 200;
      font-style: italic;
      font-size: 16px;
      position: absolute;
      right: 20px;
      bottom: 35px;
      max-width: 310px;
      line-height: 1.2; }
    .slider .slide .slide_content .slide_left h1, .slider .slide .slide_content .slide_left .h1_like {
      color: white;
      font-family: "Archivo", sans-serif;
      font-weight: 800;
      line-height: 120%;
      text-transform: uppercase;
      font-size: 40px !important;
      width: 356px;
      margin-bottom: 30px; }
    .slider .slide .slide_content .slide_left .highlight {
      position: absolute;
      top: 17px;
      width: 110%;
      height: 33px;
      z-index: 0; }
    .slider .slide .slide_content .slide_left *:not(h1, span, font) {
      color: white;
      font-size: 16px;
      line-height: 150%;
      width: 356px; }
    .slider .slide .slide_content .slide_left .subtitle_content {
      font-family: "Gotham", sans-serif;
      font-weight: 800;
      width: 370px;
      max-width: 100%; }
      .slider .slide .slide_content .slide_left .subtitle_content p {
        width: 370px;
        max-width: 100%; }
  .slider .slide .slide_content .slide_right {
    width: 56.5%;
    height: 705px;
    background-size: cover;
    background-position: center; }
  .slider .slide .slide_content .quote {
    position: absolute;
    right: 0;
    top: 667px;
    transform: translateY(-52%);
    color: white;
    z-index: 1;
    padding-top: 45px;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
    width: 50%;
    max-width: 710px;
    font-size: 20px;
    font-weight: 800;
    line-height: 150%; }
    .slider .slide .slide_content .quote .relativer {
      max-width: 515px; }
  .slider .slide .slide_content .quote::before {
    content: "";
    width: 89px;
    height: 65px;
    background-image: url("../images/quotes.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: absolute;
    top: -45px; }
  .slider .slide .slide_content .pointer {
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    top: 50%;
    transform: translateY(-50%) rotateZ(45deg);
    left: -80px;
    z-index: -1; }

.slider_section + section {
  margin-top: -140px;
  padding-top: 120px; }
  .slider_section + section .container {
    padding-top: 40px; }

.purple_section {
  background-color: #362773;
  padding-top: 155px;
  padding-bottom: 300px;
  color: white;
  padding-left: 10%;
  padding-right: 10%; }
  .purple_section .container {
    max-width: 1110px; }
  .purple_section h2 {
    z-index: 1;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content; }
    .purple_section h2 .highlight {
      transform: translateX(-9%); }
    .purple_section h2 .highlight.active {
      max-width: 130% !important;
      -webkit-animation-name: extended_highlight_delay;
              animation-name: extended_highlight_delay;
      -webkit-animation-duration: 1s;
              animation-duration: 1s;
      -webkit-animation-fill-mode: forwards;
              animation-fill-mode: forwards; }
  .purple_section h1::after {
    /*content:"";*/
    position: absolute;
    background: #F15F22;
    width: 95px;
    height: 17px;
    display: block;
    bottom: 2px;
    left: -13px;
    z-index: -1;
    transition: all 250ms ease; }
  .purple_section .section_content {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.9); }
  .purple_section .narrow_col_2 {
    width: 423px; }
  .purple_section .stat_col {
    margin-top: 45px;
    width: 530px;
    max-width: 48%; }
    .purple_section .stat_col .stat {
      font-family: "Inter", sans-serif;
      font-size: 96px;
      position: relative;
      font-weight: bold;
      margin-bottom: 15px;
      z-index: 1;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      transition: all 250ms ease;
      margin-left: 50px; }
    .purple_section .stat_col .stat::after {
      content: "";
      position: absolute;
      display: block;
      width: 0%;
      height: 27px;
      background-color: #F15F22;
      bottom: 12px;
      left: 0;
      transition: all 250ms ease;
      z-index: -1; }
    .purple_section .stat_col .stat.active::after {
      /*width:100%;*/
      -webkit-animation-name: highlight_delay;
              animation-name: highlight_delay;
      -webkit-animation-duration: 1s;
              animation-duration: 1s;
      -webkit-animation-fill-mode: forwards;
              animation-fill-mode: forwards;
      transform: translateX(-5%); }
    .purple_section .stat_col .desc {
      max-width: 362px;
      float: right;
      line-height: 1.5;
      font-weight: 600;
      padding-right: 20px; }

@-webkit-keyframes highlight_delay {
  0% {
    width: 0%; }
  75% {
    width: 0%; }
  100% {
    width: 110%; } }

@keyframes highlight_delay {
  0% {
    width: 0%; }
  75% {
    width: 0%; }
  100% {
    width: 110%; } }
@-webkit-keyframes extended_highlight_delay {
  0% {
    width: 0%; }
  75% {
    width: 0%; }
  100% {
    width: 130%; } }
@keyframes extended_highlight_delay {
  0% {
    width: 0%; }
  75% {
    width: 0%; }
  100% {
    width: 130%; } }
.slick-dots {
  list-style-type: none;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto; }
  .slick-dots li {
    margin-right: 5%; }
  .slick-dots button {
    color: transparent;
    background: #D9D9D9;
    border: 0px solid transparent;
    border-radius: 100%;
    width: 10px;
    height: 10px; }
  .slick-dots .slick-active button {
    background-color: #F15F22; }

.card_slider {
  max-width: 1279px;
  margin: auto;
  width: 90%; }
  .card_slider .slide_content {
    perspective: 800px;
    margin-top: 50px;
    margin-bottom: 50px; }
    .card_slider .slide_content .card {
      width: 413px;
      height: 580px;
      transform-style: preserve-3d;
      transition: all 500ms ease; }
      .card_slider .slide_content .card .front {
        background-size: cover;
        background-position: center;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border-bottom: 27px solid #0097BE;
        box-sizing: border-box; }
        .card_slider .slide_content .card .front .name {
          position: absolute;
          bottom: 0px;
          left: 25px;
          padding-left: 20px;
          padding-right: 20px;
          padding-top: 10px;
          padding-bottom: 10px;
          font-size: 31px;
          font-family: "Archivo Black", sans-serif;
          text-transform: uppercase;
          background-color: #0097BE;
          color: white;
          margin-bottom: 1.5em;
          font-weight: 100;
          line-height: 1; }
        .card_slider .slide_content .card .front .tap_story {
          display: none; }
        .card_slider .slide_content .card .front .name::after {
          content: "";
          background-image: url("../images/story_quote.svg");
          display: block;
          width: 47px;
          height: 34px;
          background-size: contain;
          background-repeat: no-repeat;
          background-position: center;
          bottom: -60px;
          left: 0;
          position: absolute; }
      .card_slider .slide_content .card .back {
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
        background-color: #0097BE;
        color: white;
        transform: rotateY(180deg);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        padding-left: 60px;
        padding-right: 80px;
        padding-top: 40px;
        box-sizing: border-box; }
        .card_slider .slide_content .card .back .name {
          font-family: "Archivo Black", sans-serif;
          text-transform: uppercase;
          font-size: 31px;
          margin-top: 20px;
          margin-bottom: 15px; }
        .card_slider .slide_content .card .back .story {
          font-size: 19px;
          line-height: 1.5;
          width: 280px;
          max-width: 100%; }
          .card_slider .slide_content .card .back .story a {
            color:white; }
      .card_slider .slide_content .card.even .front {
        border-color: #F15F22; }
        .card_slider .slide_content .card.even .front .name {
          background-color: #F15F22; }
      .card_slider .slide_content .card.active {
        transform: rotateY(180deg); }
    .card_slider .slide_content:hover .card {
      transform: rotateY(180deg); }

.card_slider:not(.slick-initialized) {
  display: flex;
  max-width: 100%;
  overflow: hidden;
  flex-wrap: wrap; }
  .card_slider:not(.slick-initialized) .card {
    max-width: 100%; }

.stories_section {
  position: relative;
  padding-top: 120px; }
  .stories_section .tap_story {
    position: absolute;
    bottom: 0px;
    margin-left: 10%;
    margin-right: 10%;
    color: white;
    width: 80%;
    text-align: center; }
  .stories_section .floating_orange {
    width: 80%;
    padding-left: 12%;
    padding-top: 80px;
    background-color: #F15F22;
    height: 650px;
    color: white;
    position: absolute;
    top: -160px;
    z-index: 0; }
    .stories_section .floating_orange .text_container {
      width: 542px;
      max-width: 100%;
      font-family: "Inter", sans-serif;
      line-height: 24px;
      font-size: 14px; }
      .stories_section .floating_orange .text_container h1 {
        margin-bottom: 30px; }

.stories_section::before {
  content: "";
  top: -205px;
  position: absolute;
  left: -35px;
  width: 600px;
  height: 143px;
  background-image: url("../images/leaf_texture.jpg");
  display: block;
  z-index: 0;
  background-size: cover; }

.dropdown_section {
  padding-top: 20px;
  padding-bottom: 80px; }
  .dropdown_section .text_container {
    max-width: 600px;
    margin: auto;
    text-align: center; }
  .dropdown_section .dropdown {
    margin-bottom: 20px;
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    width: 85%; }
    .dropdown_section .dropdown .title {
      background-color: #0097BE;
      padding-left: 40px;
      padding-right: 55px;
      padding-bottom: 20px;
      color: white;
      padding-top: 30px;
      cursor: pointer;
      position: relative;
      transition: all 350ms ease; }
      .dropdown_section .dropdown .title .toggle {
        width: 20px;
        height: 20px;
        border-radius: 100%;
        position: absolute;
        right: 30px;
        border: 2px solid #fff;
        bottom: 50%;
        transform: translateY(50%);
        transition: all 250ms ease; }
      .dropdown_section .dropdown .title .toggle::before {
        content: "";
        width: 12px;
        height: 2px;
        background-color: #fff;
        border-radius: 5px;
        display: block;
        position: absolute;
        bottom: 50%;
        transform: translateY(50%);
        left: 2px; }
      .dropdown_section .dropdown .title .toggle::after {
        content: "";
        width: 12px;
        height: 2px;
        background-color: #fff;
        border-radius: 5px;
        display: block;
        position: absolute;
        bottom: 50%;
        transform: translateY(50%) rotateZ(90deg);
        left: 2px;
        transition: all 250ms ease; }
    .dropdown_section .dropdown .content {
      max-height: 0px;
      overflow: hidden;
      transition: all 250ms ease;
      background-color: #E7E7E7; }
      .dropdown_section .dropdown .content .content_container {
        padding-top: 35px;
        padding-bottom: 50px;
        padding-left: 40px;
        padding-right: 40px;
        max-width: 700px;
        box-sizing: content-box; }
        .dropdown_section .dropdown .content .content_container h1, .dropdown_section .dropdown .content .content_container h2, .dropdown_section .dropdown .content .content_container h3, .dropdown_section .dropdown .content .content_container h4, .dropdown_section .dropdown .content .content_container h5, .dropdown_section .dropdown .content .content_container h6 {
          font-family: "Gotham", sans-serif;
          font-size: 16px;
          line-height: 1.2;
          text-decoration: underline;
          margin-bottom: 10px; }
        .dropdown_section .dropdown .content .content_container a {
          font-family: "Gotham", sans-serif;
          text-decoration: underline;
          color: black;
          cursor: pointer;
          display: inline-block;
          font-size: 16px;
          line-height: 1.2;
          font-weight: 800; }
        .dropdown_section .dropdown .content .content_container p, .dropdown_section .dropdown .content .content_container ul li {
          font-family: "Inter", sans-serif;
          font-size: 14px;
          line-height: 24px; }
        .dropdown_section .dropdown .content .content_container p:has(a) {
          margin-bottom: 5px; }
    .dropdown_section .dropdown.active .title {
      background-color: #F15F22; }
    .dropdown_section .dropdown.active .content {
      max-height: 1500px; }
    .dropdown_section .dropdown.active .toggle::after {
      transform: translateY(50%) rotateZ(0deg); }
  .dropdown_section .dropdown:not(.active) .title:hover {
    background-color: #362773; }
    .dropdown_section .dropdown:not(.active) .title:hover .toggle {
      transform: translateY(50%) rotateZ(90deg); }

.stories_section + .dropdown_section {
  position: relative; }

.stories_section + .dropdown_section::after {
  content: "";
  background-image: url("../images/side_texture.jpg");
  position: absolute;
  right: 0px;
  width: 170px;
  height: 583px;
  display: block;
  top: -255px;
  z-index: -1;
  background-size: cover; }

footer .contact {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("../images/footer_bg.jpg");
  color: white;
  text-align: center;
  background-size: cover; }
  footer .contact *:not(img, a) {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto; }
  footer .contact a {
    color: white;
    display: block; }
  footer .contact a:hover {
    opacity: 0.8; }
  footer .contact h3 a {
    margin-left: auto;
    margin-right: auto; }
  footer .contact h2 {
    margin-bottom: 15px;
    font-weight: 600; }
  footer .contact .h3_like {
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px; }
  footer .contact .social {
    width: 210px;
    margin-top: 65px;
    align-items: center; }
    footer .contact .social a {
      margin: 0; }
    footer .contact .social img {
      transition: all 500ms ease; }
    footer .contact .social img:hover {
      opacity: 0.8; }
footer .drop_footer {
  background-color: #0097BE;
  padding-top: 50px;
  padding-bottom: 50px;
  color: white;
  text-align: center;
  color: #fff;
  font-weight: 800; }
  footer .drop_footer .footer_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    color: white;
    width: 90%;
    max-width: 370px; }
    footer .drop_footer .footer_container p {
      margin-bottom: 0px; }
    footer .drop_footer .footer_container a {
      color: white;
      display: block;
      box-sizing: content-box;
      transition: all 500ms ease; }
    footer .drop_footer .footer_container a:hover {
      opacity: 0.8; }

/* Mobile Navigation Height Rules */
@media (max-height: 550px) and (max-width: 800px) {
  nav .nav_links {
    justify-content: flex-start !important; }

  header nav #primary-menu li {
    margin-bottom: 5% !important; }
    header nav #primary-menu li a {
      font-size: 25px; }
    header nav #primary-menu li .nav_links #primary-menu {
      padding-top: 50px; }

  header nav .translate .goog-te-gadget-simple {
    padding-top: 15px;
    padding-bottom: 15px; } }
/* Width Rules */
@media (max-width: 1400px) {
  .card {
    width: 350px !important; }
    .card .back {
      padding-left: 40px !important;
      padding-right: 40px !important; } }
@media (max-width: 1250px) {
  .slide_left {
    padding-left: 30px;
    padding-right: 30px;
    align-items: center !important; }
    .slide_left .left_container {
      width: 100% !important; }

  .nav_links .menu li {
    margin-left: 10px;
    margin-right: 10px; } }
@media (max-width: 1175px) {
  .card {
    width: 300px !important; }
  .card .story p {
    font-size:15px;
  }
   }
@media (max-width: 1050px) {
  .flex:not(.social) {
    flex-direction: column !important; }

  .narrow_col_2, .stat_col {
    width: 100% !important;
    max-width: 100% !important; }

  .purple_section .stat_col {
    display: flex; }

  .stats {
    max-width: 45%;
    margin: auto; }

  .slider_section .quote {
    padding-right: 60px !important; } }
@media (max-width: 1000px) {
  .card {
    width: 90% !important;
    margin: auto;
    height: 455px !important;
    max-width: 355px; }

  .story {
    max-width: 100%;
    font-size: 16px !important;
    line-height: 1.2 !important; } }
@media (max-width: 900px) {
  header {
    margin-bottom: 75px; }
    header nav {
      padding-left: 60px; }

  header nav .translate .goog-te-gadget-simple {
    padding-left: 20px;
    padding-right: 20px; }

  .slider .slide .slide_content .slide_left .subcaption {
    position: static; }

  .slider_section .slide_content {
    flex-direction: column;
    margin-bottom: 140px !important; }
    .slider_section .slide_content .slide_left, .slider_section .slide_content .slide_right {
      width: 100% !important; }
    .slider_section .slide_content .slide_left {
      height: -webkit-fit-content !important;
      height: -moz-fit-content !important;
      height: fit-content !important;
      padding-top: 50px;
      padding-bottom: 50px;
      position: static !important; }
      .slider_section .slide_content .slide_left .left_container {
        position: static !important;
        padding-top: 0px !important;
        width: -webkit-fit-content !important;
        width: -moz-fit-content !important;
        width: fit-content !important;
        max-width: 100% !important; }
        .slider_section .slide_content .slide_left .left_container .highlight {
          height: 20px !important; }
      .slider_section .slide_content .slide_left .controls {
        bottom: 100px !important;
        left: 40px !important; }
    .slider_section .slide_content .slide_right {
      height: 475px !important; }
    .slider_section .slide_content .quote {
      width: 75% !important;
      top: unset !important;
      bottom: -40px;
      transform: translateY(50%) !important; }
      .slider_section .slide_content .quote .pointer {
        width: 28px;
        height: 28px;
        left: -70px !important;
        top: 10%; }

  .slider .slide .slide_content .slide_left h1 {
    font-size: 32px !important; }

  .stories_section {
    /*padding-top:250px;*/ }
    .stories_section .floating_orange {
      width: 100%;
      padding-right: 9%;
      padding-left: 10%; } }
@media (max-width: 800px) {
  .nav_links {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100% !important;
    height: 100%;
    background: #362773;
    max-height: 0%;
    overflow: hidden;
    transition: all 500ms ease;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center; }
    .nav_links.active {
      max-height: 100%; }
    .nav_links #primary-menu {
      flex-direction: column;
      padding-bottom: 80px; }
    .nav_links .translate {
      position: absolute;
      bottom: 80px;
      width: 100%;
      text-align: center; }
      .nav_links .translate .goog-te-gadget-simple {
        width: 100%; }

  header nav {
    height: 80px;
    padding-left: 20px; }
    header nav #primary-menu li {
      margin-bottom: 15%; }
    header nav #primary-menu a {
      color: white;
      font-size: 40px;
      position: relative;
      line-height: 1.2;
      transition: all 500ms ease; }
    header nav #primary-menu a::after {
      content: "";
      height: 10px;
      width: 0px;
      background-color: #f15f22;
      display: block;
      transition: all 500ms ease;
      position: absolute;
      bottom: 5px;
      left: 0px;
      z-index: -1;
      transform: translateX(0px); }
    header nav #primary-menu a:hover::after {
      width: 100%; }

  header nav .burger {
    display: block;
    width: 28px;
    height: 24px;
    top: 28px;
    right: 28px;
    position: relative;
    cursor: pointer; }

  .burger svg, .burger svg rect {
    transition: all 250ms ease; }

  .burger:hover svg rect {
    fill: #362773; }

  .slider .slide .slide_content .slide_left h1 {
    margin-bottom: 25px; } }
@media (max-width: 750px) {
  .stat_col {
    flex-direction: column;
    justify-content: center;
    align-items: center; }

  .stats {
    max-width: 80%; } }
@media (max-width: 700px) {
  .stories_section + .dropdown_section::after {
    content: unset; }

  .stories_section {
    padding-top: 250px; }

  .slider .slide .slide_content .slide_left .subcaption {
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    max-width: 356px; }

  .card_slider .slide_content .card .front {
    border-bottom-width: 55px; }

  .stories_section .tap_story {
    display: block !important;
    bottom: -50px; }

  .slider .slide .slide_content .quote {
    font-size: 16px;
    line-height: 1.5;
    padding-top: 35px;
    padding-bottom: 30px; }

  .slider .slide .slide_content .quote::before {
    width: 44px;
    height: 32px;
    top: 0;
    transform: translateY(-50%); } }
@media (max-width: 600px) {
  .slider_section .slide_content .quote .pointer {
    left: -49px !important; }

  .slider_section + section {
    padding-top: 180px; }

  .slider_section .slide_content .slide_right {
    height: 350px !important; }

  .slider_section .slide_content .quote {
    width: 90% !important;
    padding-left: 35px !important;
    padding-right: 35px !important; }

  .stories_section {
    padding-top: 0px !important; }

  .pointer {
    left: -55px !important; }

  .floating_orange {
    position: relative !important;
    height: unset !important;
    padding-bottom: 250px !important;
    top: 0 !important;
    left: 0 !important; }

  .stories_section .slick-slider {
    top: -250px; }

  .stories_section::before {
    top: -45px !important;
    content: unset; }

  .stories_section + section {
    margin-top: -250px; }

  .purple_section {
    padding-bottom: 40px !important; }

  .stories_section .floating_orange {
    padding-top: 40px; }

  .dropdown .title {
    padding-left: 20px !important;
    padding-right: 45px !important; }

  .toggle {
    right: 20px !important; }

  .btn {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 100%; }

  .content_container ul {
    margin-left: 15px; }

  .footer_container {
    flex-direction: column; }
    .footer_container p {
      margin-bottom: 10px !important; } }
@media (max-width: 500px) {
  .purple_section .stat_col {
    margin-top: 25px; }

  .slider .slide .slide_content .slide_left {
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 30px !important; }

  .slider .slide .slide_content .slide_left :not(h1, span) {
    width: inherit; }

  .slider .slide .slide_content .slide_left h1, .subtitle_content {
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important; }
    .slider .slide .slide_content .slide_left h1 p, .subtitle_content p {
      margin-bottom: 10px; }

  .stats {
    max-width: 100%; }

  .purple_section .stat_col .stat {
    margin-left: 0px; }

  .card_slider .slide_content {
    margin-top: 20px;
    margin-bottom: 20px; }

  .dropdown_section {
    padding-bottom: 40px; }

  .dropdown_section .text_container h1 {
    margin-bottom: 30px; }

  footer .contact {
    padding-top: 50px;
    padding-bottom: 50px; }

  footer .contact .social {
    margin-top: 35px; }

  footer .drop_footer {
    padding-bottom: 40px;
    padding-top: 40px; }

  footer .drop_footer .footer_container {
    flex-direction: column; } }
@media (max-width: 400px) {
  footer .contact h3 a {
    margin-left: unset;
    margin-right: unset; }

  .slider_section .slide_content .slide_left .controls {
    bottom: 70px !important; }

  .btn {
    padding: 15px 7px; } }
